RubyGems Navigation menu

multi_range 2.1.1

Allow you to manipulate a group of ranges. Such as merging overlapping ranges, doing ranges union, intersection, difference, and so on.

版本列表:

  1. 2.1.1 - August 07, 2021 (20.5 KB)
  2. 2.1.0 - March 17, 2021 (20.5 KB)
  3. 2.0.0 - November 19, 2020 (20.0 KB)
  4. 1.3.2 - August 07, 2021 (20.0 KB)
  5. 1.3.1 - August 07, 2021 (20.0 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (5):

  • backports ~> 3.15.0
  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • minitest-color ~> 0.0.2
  • rake >= 10.5.0
  • 所有者:

    Pushed by:

    作者:

    • khiav reoy

    SHA 256 checksum:

    bbbfcfbac620d11c4d73388b58cdb9b3bb2af03513469b4c19432170f4bb2945

    下载总次数 39,664

    这个版本 398

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0

    相关链接: